System.Core 3.5.0.0 4.0.0.0 System.Object System.Runtime.CompilerServices.IStrongBox To be added.

This type is provided for use by the dynamic methods that the internal expression compiler component of the expression tree API generates.

Holds a reference to a value.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new StrongBox which can receive a value when used in a reference call.

- Constructor
  3.5.0.0
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  3.5.0.0
  4.0.0.0
  System.Object To be added. To be added.

  Gets or sets the value that the references.

- Field
  3.5.0.0
  4.0.0.0
  T To be added.

  Represents the value that the references.